## php-patchwork-utf8 1.1.7

=== debian/changelog ===
php-patchwork-utf8 (1.1.7-1) unstable; urgency=low

  * Initial release. (Closes: #721889)

 -- David Prévot <taffit@debian.org>  Wed, 04 Sep 2013 22:37:53 -0400
