=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

get-orig-source:
	uscan --verbose --rename
