=== debian/watch ===
version=3
http://githubredir.debian.net/github/nicolas-grekas/Patchwork-UTF8 /v(.+).tar.gz
