## php-patchwork-utf8 1.1.24

=== debian/changelog ===
php-patchwork-utf8 (1.1.24-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * move legacy GRAPHEME_CLUSTER_RX version to Intl shim
  * v1.1.24
  * UTF-8 file system access for Windows from
    https://gist.github.com/nicolas-grekas/2665437

 -- David Prévot <taffit@debian.org>  Sat, 21 Jun 2014 12:32:27 -0400

php-patchwork-utf8 (1.1.23-1) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sat, 24 May 2014 09:41:02 -0400

php-patchwork-utf8 (1.1.22-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * fix #19: don't call ini_set() when not required
  * v1.1.22

 -- David Prévot <taffit@debian.org>  Thu, 08 May 2014 09:56:14 -0400

php-patchwork-utf8 (1.1.21-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * fix #18 u::wordwrap() now relies on native behavior

 -- David Prévot <taffit@debian.org>  Sat, 29 Mar 2014 08:53:27 -0400

php-patchwork-utf8 (1.1.20-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * fix #16

 -- David Prévot <taffit@debian.org>  Thu, 06 Mar 2014 09:49:44 -0300

php-patchwork-utf8 (1.1.18-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * release v1.1.18

 -- David Prévot <taffit@debian.org>  Wed, 05 Feb 2014 12:01:43 -0400

php-patchwork-utf8 (1.1.17-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * more mbstring shims
  * update composer.json
  * release v1.1.17

  [ David Prévot ]
  * Update description
  * Refresh patch

 -- David Prévot <taffit@debian.org>  Wed, 08 Jan 2014 12:19:33 -0400

php-patchwork-utf8 (1.1.16-1) experimental; urgency=medium

  * Imported Upstream version 1.1.16
  * Add ownCloud for Debian to uploaders
  * Remove self from copyright holders
  * Update description

 -- David Prévot <taffit@debian.org>  Thu, 12 Dec 2013 20:07:22 -0400

php-patchwork-utf8 (1.1.15-1) experimental; urgency=low

  * Imported Upstream version 1.1.15

  [ Nicolas Grekas ]
  * add CHANGELOG.md

 -- David Prévot <taffit@debian.org>  Sun, 24 Nov 2013 09:56:42 -0400

php-patchwork-utf8 (1.1.14-1) experimental; urgency=low

  * Bump standards version to 3.9.5
  * Update description
  * Modify composer.json instead of overriding ${phpcomposer:} dependencies to
    workaround #725739

 -- David Prévot <taffit@debian.org>  Tue, 05 Nov 2013 16:17:37 -0400

php-patchwork-utf8 (1.1.13-1) experimental; urgency=low

  * Imported Upstream version 1.1.13
  * Update description

 -- David Prévot <taffit@debian.org>  Tue, 15 Oct 2013 23:48:29 -0400

php-patchwork-utf8 (1.1.12-1) experimental; urgency=low

  * Imported Upstream version 1.1.12
  * Override ${phpcomposer:} dependencies

 -- David Prévot <taffit@debian.org>  Sun, 06 Oct 2013 20:34:16 -0400

php-patchwork-utf8 (1.1.11-1) experimental; urgency=low

  * Imported Upstream version 1.1.11

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2013 11:36:28 -0400
