## php-patchwork-utf8 1.1.25

=== debian/changelog ===
php-patchwork-utf8 (1.1.25-1) unstable; urgency=medium

  * Track 1.1 branch for now

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2014 22:31:27 -0400
