## php-patchwork-utf8 1.2.3

=== debian/changelog ===
php-patchwork-utf8 (1.2.3-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * mv class/ src/
  * Bump to version 1.2.3

  [ David Prévot ]
  * Document data copyright
  * Adapt packaging to moved directories

 -- David Prévot <taffit@debian.org>  Thu, 25 Jun 2015 13:58:33 -0400

php-patchwork-utf8 (1.2.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Upload to unstable since Jessie has been released
  * Do not ship Windows specific class
  * Provide homemade autoload.php
  * Move data to /usr/share/php/data

  [ Greg Roach ]
  * iconv_set_encoding deprecated in PHP 5.6.0

  [ Nicolas Grekas ]
  * Bump to version 1.2.2

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 12:36:44 -0400

php-patchwork-utf8 (1.2.1-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Fix double shim declaration

  [ David Prévot ]
  * Update upstream VCS
  * Ship upstream README

 -- David Prévot <taffit@debian.org>  Wed, 25 Feb 2015 19:34:01 -0400

php-patchwork-utf8 (1.2.0-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * update to Unicode 7.0
  * Fallback on stat() when lstat() fails, fix #14
  * Fail properly when COM is not loaded - fix #25
  * add u::strwidth() fix #29
  * Add a note about https://bugs.php.net/65358
  * add more mbstring shims

  [ David Prévot ]
  * Drop now useless patch
  * Update watch file
  * Update description
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2015 14:15:23 -0400

php-patchwork-utf8 (1.2.0~beta-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * add bestfit handling
  * add Patchwork\Utf8::wrapPath() to easy portability

  [ David Prévot ]
  * Revert "Track 1.1 branch for now"
  * Handle pre-releases, and upload to experimental

 -- David Prévot <taffit@debian.org>  Sat, 09 Aug 2014 08:45:44 -0400
