=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
-Homepage: https://github.com/nicolas-grekas/Patchwork-UTF8
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.14~)
+Standards-Version: 3.9.6
+Homepage: https://github.com/tchwork/utf8
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-patchwork-utf8.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-patchwork-utf8.git
 
@@ -14,6 +14,9 @@
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: UTF-8 strings handling for PHP
  Patchwork UTF-8 provides both a portability layer for mbstring, iconv, and
  intl Normalizer and grapheme_* functions, and an UTF-8 grapheme clusters
@@ -26,10 +29,11 @@
   * utf8_encode, utf8_decode,
   * mbstring: mb_check_encoding, mb_convert_case, mb_convert_encoding,
     mb_decode_mimeheader, mb_detect_encoding, mb_detect_order,
-    mb_encode_mimeheader, mb_encoding_aliases, mb_internal_encoding,
-    mb_language, mb_list_encodings, mb_strlen, mb_strpos, mb_strrpos,
-    mb_strtolower, mb_strtoupper, mb_stripos, mb_stristr, mb_strrchr,
-    mb_strrichr, mb_strripos, mb_strstr, mb_substitute_character, mb_substr,
+    mb_encode_mimeheader, mb_encoding_aliases, mb_get_info, mb_http_input,
+    mb_http_output, mb_internal_encoding, mb_language, mb_list_encodings,
+    mb_output_handler, mb_strlen, mb_strpos, mb_strrpos, mb_strtolower,
+    mb_strtoupper, mb_stripos, mb_stristr, mb_strrchr, mb_strrichr, mb_strripos,
+    mb_strstr, mb_strwidth, mb_substitute_character, mb_substr, mb_substr_count,
   * iconv: iconv, iconv_mime_decode, iconv_mime_decode_headers,
     iconv_get_encoding, iconv_set_encoding, iconv_mime_encode,
     ob_iconv_handler, iconv_strlen, iconv_strpos, iconv_strrpos, iconv_substr,
@@ -47,7 +51,9 @@
   * toAscii(): generic UTF-8 to ASCII transliteration,
   * strtocasefold(): unicode transformation for caseless matching,
   * strtonatfold(): generic case sensitive transformation for collation
-    matching
+    matching,
+  * strwidth(): computes the width of a string when printed on a terminal,
+  * wrapPath(): unicode filesystem access under Windows and other OSes.
  .
  Mirrored string functions are: strlen, substr, strpos, stripos, strrpos,
  strripos, strstr, stristr, strrchr, strrichr, strtolower, strtoupper,
