=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -XCompiler -XWindowsStreamWrapper

override_dh_auto_build:
	phpab \
		--output src/Patchwork/Utf8/autoload.php \
		--basedir src/Patchwork/Utf8 \
		--exclude *Compiler* \
		--exclude *WindowsStreamWrapper* \
		src

get-orig-source:
	uscan --verbose --rename --force
