## php-patchwork-utf8 1.3.0

=== debian/changelog ===
php-patchwork-utf8 (1.3.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:35:18 +0000

php-patchwork-utf8 (1.3.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Bump to version 1.3.0

  [ David Prévot ]
  * Update copyright (years)
  * mb_convert_variables shim added

 -- David Prévot <taffit@debian.org>  Wed, 16 Dec 2015 14:37:26 -0400

php-patchwork-utf8 (1.2.5-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * fix mb_strrpos shim with negative offset
  * trigger silenced deprecation notices when shims are in use
  * Bump to version 1.2.5

  [ David Prévot ]
  * Update copyright

  [ Shawn Iwinski ]
  * Add license files

  [ Leo Feyer ]
  * Handle the third argument of mb_convert_encoding() being an array.

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 17:56:26 -0400
