=== debian/control ===
--- 
+++ 
@@ -28,12 +28,13 @@
  .
   * utf8_encode, utf8_decode,
   * mbstring: mb_check_encoding, mb_convert_case, mb_convert_encoding,
-    mb_decode_mimeheader, mb_detect_encoding, mb_detect_order,
-    mb_encode_mimeheader, mb_encoding_aliases, mb_get_info, mb_http_input,
-    mb_http_output, mb_internal_encoding, mb_language, mb_list_encodings,
-    mb_output_handler, mb_strlen, mb_strpos, mb_strrpos, mb_strtolower,
-    mb_strtoupper, mb_stripos, mb_stristr, mb_strrchr, mb_strrichr, mb_strripos,
-    mb_strstr, mb_strwidth, mb_substitute_character, mb_substr, mb_substr_count,
+    mb_convert_variables, mb_decode_mimeheader, mb_detect_encoding,
+    mb_detect_order, mb_encode_mimeheader, mb_encoding_aliases, mb_get_info,
+    mb_http_input, mb_http_output, mb_internal_encoding, mb_language,
+    mb_list_encodings, mb_output_handler, mb_strlen, mb_strpos, mb_strrpos,
+    mb_strtolower, mb_strtoupper, mb_stripos, mb_stristr, mb_strrchr,
+    mb_strrichr, mb_strripos, mb_strstr, mb_strwidth, mb_substitute_character,
+    mb_substr, mb_substr_count,
   * iconv: iconv, iconv_mime_decode, iconv_mime_decode_headers,
     iconv_get_encoding, iconv_set_encoding, iconv_mime_encode,
     ob_iconv_handler, iconv_strlen, iconv_strpos, iconv_strrpos, iconv_substr,
