## php-patchwork-utf8 1.3.1

=== debian/changelog ===
php-patchwork-utf8 (1.3.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Normalizer fixes from @gitlost
  * Bump to version 1.3.1

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Fri, 20 May 2016 09:07:04 -0400

php-patchwork-utf8 (1.3.0-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 14:05:46 -0400
